{
  "id": 3346385,
  "name": "The People of the State of Illinois, defendant in error, v. John Byrud and Milton D. Lipshute, plaintiffs in error",
  "name_abbreviation": "People v. Byrud",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,152",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 560,
    "ocr_confidence": 0.483,
    "sha256": "93235f442f5b96cd3a24158943fdb117dc2db512f8ec7271baa6c50bedae73d3",
    "simhash": "1:11011ef8c05cfefd",
    "word_count": 92
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. John Byrud and Milton D. Lipshute, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Darrow, Smith, Cronson & Smith, for plaintiffs in error; William W. Smith, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Henry T. Chace, Jr., Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. John Byrud and Milton D. Lipshute, plaintiffs in error.\nGen. No. 31,152.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nDarrow, Smith, Cronson & Smith, for plaintiffs in error; William W. Smith, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Henry T. Chace, Jr., Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0631-02",
  "first_page_order": 665,
  "last_page_order": 665
}
